<resources>
    <string name="app_name">RepositorySearch</string>

    <string name="loading">Loading</string>
    <string name="language">Language: %s</string>
    <string name="search_hint">GitHub Repository</string>
    <string name="no_results">No results 😓</string>
    <string name="unknown">\?</string>
    <string name="enter_username_hint">Enter username</string>
</resources>